body{color:#222;-webkit-text-size-adjust:none;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl, dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,
th,td,iframe{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,button,input,select,textarea font-size:62.5%; line-height:1.5;}
ol,ul{list-style:none;}
li{list-style: none;}
html,body{ width:100%; height:100%; overflow:hidden;}
.section-wrap{ width:100%;height:100%;overflow:visible;transition:transform 1s cubic-bezier(0.86,0,0.03,1);
-webkit-transition:-webkit-transform 1s cubic-bezier(0.86,0,0.03,1);}
.section-wrap .section{ position:relative; width:100%; height:100%; background-position:center center; 
background-repeat:no-repeat;}
.section-wrap .section .title{width:100%;position:absolute;top:10%;color:#fff;font-size:2.4em;
text-align:center;}
.section-wrap .section .title p{ padding:0 4%;opacity:0}
.section-wrap .section .title.active .tit{ opacity:1;transform:translateY(-25px);
-webkit-transform:translateY(-25px);transition:all 2s cubic-bezier(0.86,0,0.8,1);
-webkit-transition:all 2s cubic-bezier(0.86,0,0.8,1);}
.section-wrap .section-1{}
.section-wrap .section-2{background: #d5000a;display: flex;justify-content: center;align-items: center;}
.section-wrap .section-3{background: #f1f2f2;display: flex;justify-content: center;align-items: center;}
.section-wrap .section-4{ background-color:#f1f2f2;display: flex;justify-content: center;align-items: center;}
.section-wrap .section-5{ background-color:#d9534f}
.put-section-0{ transform:translateY(0);-webkit-transform:translateY(0);}
.put-section-1{ transform:translateY(-100%);-webkit-transform:translateY(-100%);}
.put-section-2{ transform:translateY(-200%);-webkit-transform:translateY(-200%);}
.put-section-3{ transform:translateY(-300%);-webkit-transform:translateY(-300%);}
.put-section-4{ transform:translateY(-400%);-webkit-transform:translateY(-400%);}
.put-section-5{ transform:translateY(-500%);-webkit-transform:translateY(-500%);}
.section-btn{ width:14px;position:fixed;right:4%;top:50%;z-index: 998;}
.section-btn li{width: 30px;height: 4px;cursor: pointer;padding: 0 !important;
/* text-indent: -9999px; */
/* border-radius: 50%; */
/* -webkit-border-radius: 50%; */
margin-bottom: 12px;border-radius: 5px;background: #fe000c;text-align: center;color:#fe000c;onsor: pointer;}
.section-btn li.on{ background:#fff;width: 50px;}
.arrow1{ opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;z-index: 9999;
-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;position:absolute;bottom:0px;left:50%;
margin-left: -17px;width: 40px;height: 40px;line-height:60px;text-align:center;cursor:pointer;overflow:hidden;}
.arrow1 img{display: block;width: 100%;}
.arrow1:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;}
@keyframes arrow{ 
	%0,%100{bottom:10px; opacity:1;} 
	50%{bottom:20px; opacity:.5} 
	}
@-webkit-keyframes arrow{ 
	%0,%100{bottom:10px; opacity:1;} 
	50%{bottom:20px; opacity:.5} 
	}